.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.016000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.066400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.166000px;}
.ls4{letter-spacing:1.400000px;}
.ls3{letter-spacing:1.500000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.648000px;}
._2{margin-left:-3.172400px;}
._0{margin-left:-2.016000px;}
._3{width:1.726400px;}
._1{width:4.448800px;}
._7{width:37.504400px;}
._5{width:51.270000px;}
._4{width:53.280000px;}
._e{width:90.996000px;}
._8{width:101.584400px;}
._9{width:118.714400px;}
._d{width:139.950000px;}
._f{width:143.480800px;}
._a{width:240.180000px;}
._10{width:250.650000px;}
._b{width:252.660000px;}
._11{width:273.330000px;}
._12{width:278.610000px;}
._c{width:599.610000px;}
.fc4{color:rgb(51,132,170);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(179,8,56);}
.fc3{color:rgb(185,10,77);}
.fsc{font-size:17.490000px;}
.fs3{font-size:19.355600px;}
.fs6{font-size:19.822000px;}
.fsd{font-size:24.000000px;}
.fs9{font-size:25.312400px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs2{font-size:33.200000px;}
.fs5{font-size:34.000000px;}
.fsb{font-size:36.000000px;}
.fsa{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y1c{bottom:20.307190px;}
.y37{bottom:25.395703px;}
.y3c{bottom:27.242876px;}
.y0{bottom:29.679739px;}
.y11{bottom:44.914036px;}
.y3e{bottom:51.880652px;}
.y3d{bottom:61.251639px;}
.y40{bottom:91.300031px;}
.y35{bottom:124.186275px;}
.y1b{bottom:140.545122px;}
.y34{bottom:142.601303px;}
.y16{bottom:411.899473px;}
.y1a{bottom:411.910408px;}
.y15{bottom:425.174127px;}
.y19{bottom:425.185061px;}
.y14{bottom:438.448780px;}
.y18{bottom:438.459715px;}
.y13{bottom:451.723434px;}
.y17{bottom:451.734369px;}
.y10{bottom:695.811791px;}
.yf{bottom:709.872958px;}
.ye{bottom:737.995291px;}
.yd{bottom:752.056458px;}
.yc{bottom:780.178791px;}
.ya{bottom:794.239958px;}
.yb{bottom:798.661458px;}
.y36{bottom:801.743464px;}
.y12{bottom:838.257353px;}
.y2b{bottom:854.213337px;}
.y27{bottom:857.446866px;}
.y2c{bottom:861.629366px;}
.y29{bottom:861.641082px;}
.y2a{bottom:869.057111px;}
.y26{bottom:872.290641px;}
.y25{bottom:887.134415px;}
.y22{bottom:893.484317px;}
.y28{bottom:900.888631px;}
.y23{bottom:900.900346px;}
.y20{bottom:900.912062px;}
.y24{bottom:901.978190px;}
.y21{bottom:908.328092px;}
.y1f{bottom:929.744366px;}
.y1d{bottom:937.172111px;}
.y1e{bottom:944.588141px;}
.y8{bottom:948.996519px;}
.y7{bottom:970.869080px;}
.y3b{bottom:973.479023px;}
.y3f{bottom:986.967371px;}
.y6{bottom:992.741642px;}
.y5{bottom:1014.614203px;}
.y30{bottom:1020.095114px;}
.y2e{bottom:1034.938888px;}
.y3{bottom:1036.486765px;}
.y4{bottom:1040.804229px;}
.y2f{bottom:1049.782663px;}
.y2d{bottom:1084.543104px;}
.y2{bottom:1105.773646px;}
.y31{bottom:1115.337863px;}
.y9{bottom:1123.347956px;}
.y1{bottom:1133.891293px;}
.y38{bottom:1157.201291px;}
.y3a{bottom:1157.203009px;}
.y39{bottom:1161.104333px;}
.y32{bottom:1186.078427px;}
.y33{bottom:1194.497944px;}
.h15{height:13.185820px;}
.h5{height:14.592308px;}
.h8{height:14.943930px;}
.h16{height:18.528000px;}
.hd{height:20.148670px;}
.hb{height:21.000000px;}
.hc{height:21.109375px;}
.h10{height:22.500000px;}
.h9{height:22.617187px;}
.hf{height:22.620000px;}
.h14{height:23.880000px;}
.h4{height:25.029688px;}
.ha{height:25.500000px;}
.h7{height:25.632812px;}
.h12{height:27.000000px;}
.h13{height:33.132000px;}
.h11{height:33.176000px;}
.h3{height:41.392000px;}
.h6{height:44.576000px;}
.h2{height:54.288000px;}
.h1{height:1177.035948px;}
.he{height:1193.437908px;}
.h0{height:1237.176471px;}
.w2{width:884.924837px;}
.w1{width:895.078431px;}
.w0{width:956.000000px;}
.x0{left:30.460784px;}
.xe{left:33.584967px;}
.x22{left:35.928105px;}
.x23{left:37.490196px;}
.xa{left:50.656441px;}
.x29{left:56.957761px;}
.x2a{left:59.359477px;}
.x1d{left:72.917650px;}
.x1a{left:75.503068px;}
.x5{left:81.898271px;}
.x12{left:89.456450px;}
.x4{left:98.715123px;}
.x8{left:106.888767px;}
.xf{left:194.827333px;}
.x14{left:214.497970px;}
.x1c{left:237.839366px;}
.x13{left:243.857480px;}
.x6{left:259.456525px;}
.x7{left:265.239544px;}
.x9{left:300.646848px;}
.x25{left:306.950980px;}
.x1{left:326.477124px;}
.x15{left:393.080176px;}
.x1b{left:397.942186px;}
.xc{left:423.506907px;}
.x26{left:461.182523px;}
.x2{left:566.422502px;}
.x3{left:572.104297px;}
.x1f{left:663.727993px;}
.x1e{left:670.628533px;}
.x20{left:683.058876px;}
.xb{left:687.665952px;}
.xd{left:714.076702px;}
.x24{left:716.553710px;}
.x18{left:719.362039px;}
.x16{left:727.082676px;}
.x17{left:734.709588px;}
.x28{left:744.961438px;}
.x27{left:781.045752px;}
.x21{left:816.559121px;}
.x2b{left:832.504170px;}
.x2c{left:834.516144px;}
.x11{left:851.866450px;}
.x10{left:855.498313px;}
.x19{left:877.090323px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.056676pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.141690pt;}
.ls4{letter-spacing:1.194979pt;}
.ls3{letter-spacing:1.280335pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.967331pt;}
._2{margin-left:-2.707823pt;}
._0{margin-left:-1.720770pt;}
._3{width:1.473580pt;}
._1{width:3.797302pt;}
._7{width:32.012124pt;}
._5{width:43.761841pt;}
._4{width:45.477490pt;}
._e{width:77.670226pt;}
._8{width:86.708023pt;}
._9{width:101.329446pt;}
._d{width:119.455230pt;}
._f{width:122.468967pt;}
._a{width:205.007197pt;}
._10{width:213.943933pt;}
._b{width:215.659582pt;}
._11{width:233.302594pt;}
._12{width:237.809372pt;}
._c{width:511.801004pt;}
.fsc{font-size:14.928703pt;}
.fs3{font-size:16.521098pt;}
.fs6{font-size:16.919197pt;}
.fsd{font-size:20.485356pt;}
.fs9{font-size:21.605563pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs2{font-size:28.338075pt;}
.fs5{font-size:29.020921pt;}
.fsb{font-size:30.728033pt;}
.fsa{font-size:37.556485pt;}
.fs1{font-size:44.384937pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y1c{bottom:17.333333pt;}
.y37{bottom:21.676667pt;}
.y3c{bottom:23.253333pt;}
.y0{bottom:25.333333pt;}
.y11{bottom:38.336667pt;}
.y3e{bottom:44.283067pt;}
.y3d{bottom:52.281733pt;}
.y40{bottom:77.929733pt;}
.y35{bottom:106.000000pt;}
.y1b{bottom:119.963200pt;}
.y34{bottom:121.718267pt;}
.y16{bottom:351.579467pt;}
.y1a{bottom:351.588800pt;}
.y15{bottom:362.910133pt;}
.y19{bottom:362.919467pt;}
.y14{bottom:374.240800pt;}
.y18{bottom:374.250133pt;}
.y13{bottom:385.571467pt;}
.y17{bottom:385.580800pt;}
.y10{bottom:593.914667pt;}
.yf{bottom:605.916667pt;}
.ye{bottom:629.920667pt;}
.yd{bottom:641.922667pt;}
.yc{bottom:665.926667pt;}
.ya{bottom:677.928667pt;}
.yb{bottom:681.702667pt;}
.y36{bottom:684.333333pt;}
.y12{bottom:715.500000pt;}
.y2b{bottom:729.119333pt;}
.y27{bottom:731.879333pt;}
.y2c{bottom:735.449333pt;}
.y29{bottom:735.459333pt;}
.y2a{bottom:741.789333pt;}
.y26{bottom:744.549333pt;}
.y25{bottom:757.219333pt;}
.y22{bottom:762.639333pt;}
.y28{bottom:768.959333pt;}
.y23{bottom:768.969333pt;}
.y20{bottom:768.979333pt;}
.y24{bottom:769.889333pt;}
.y21{bottom:775.309333pt;}
.y1f{bottom:793.589333pt;}
.y1d{bottom:799.929333pt;}
.y1e{bottom:806.259333pt;}
.y8{bottom:810.022133pt;}
.y7{bottom:828.691600pt;}
.y3b{bottom:830.919333pt;}
.y3f{bottom:842.432400pt;}
.y6{bottom:847.361067pt;}
.y5{bottom:866.030533pt;}
.y30{bottom:870.708800pt;}
.y2e{bottom:883.378800pt;}
.y3{bottom:884.700000pt;}
.y4{bottom:888.385200pt;}
.y2f{bottom:896.048800pt;}
.y2d{bottom:925.718800pt;}
.y2{bottom:943.840267pt;}
.y31{bottom:952.003867pt;}
.y9{bottom:958.840933pt;}
.y1{bottom:967.840267pt;}
.y38{bottom:987.736667pt;}
.y3a{bottom:987.738133pt;}
.y39{bottom:991.068133pt;}
.y32{bottom:1012.384933pt;}
.y33{bottom:1019.571467pt;}
.h15{height:11.254842pt;}
.h5{height:12.455359pt;}
.h8{height:12.755488pt;}
.h16{height:15.814695pt;}
.hd{height:17.198028pt;}
.hb{height:17.924686pt;}
.hc{height:18.018044pt;}
.h10{height:19.205021pt;}
.h9{height:19.305047pt;}
.hf{height:19.307448pt;}
.h14{height:20.382929pt;}
.h4{height:21.364252pt;}
.ha{height:21.765690pt;}
.h7{height:21.879053pt;}
.h12{height:23.046025pt;}
.h13{height:28.280033pt;}
.h11{height:28.317590pt;}
.h3{height:35.330410pt;}
.h6{height:38.048134pt;}
.h2{height:46.337874pt;}
.h1{height:1004.666667pt;}
.he{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:755.333333pt;}
.w1{width:764.000000pt;}
.w0{width:816.000000pt;}
.x0{left:26.000000pt;}
.xe{left:28.666667pt;}
.x22{left:30.666667pt;}
.x23{left:32.000000pt;}
.xa{left:43.238133pt;}
.x29{left:48.616667pt;}
.x2a{left:50.666667pt;}
.x1d{left:62.239333pt;}
.x1a{left:64.446133pt;}
.x5{left:69.904800pt;}
.x12{left:76.356133pt;}
.x4{left:84.258933pt;}
.x8{left:91.235600pt;}
.xf{left:166.296133pt;}
.x14{left:183.086133pt;}
.x1c{left:203.009333pt;}
.x13{left:208.146133pt;}
.x6{left:221.460800pt;}
.x7{left:226.396933pt;}
.x9{left:256.619067pt;}
.x25{left:262.000000pt;}
.x1{left:278.666667pt;}
.x15{left:335.516133pt;}
.x1b{left:339.666133pt;}
.xc{left:361.487067pt;}
.x26{left:393.645333pt;}
.x2{left:483.473600pt;}
.x3{left:488.323333pt;}
.x1f{left:566.529333pt;}
.x1e{left:572.419333pt;}
.x20{left:583.029333pt;}
.xb{left:586.961733pt;}
.xd{left:609.504800pt;}
.x24{left:611.619067pt;}
.x18{left:614.016133pt;}
.x16{left:620.606133pt;}
.x17{left:627.116133pt;}
.x28{left:635.866667pt;}
.x27{left:666.666667pt;}
.x21{left:696.979333pt;}
.x2b{left:710.589333pt;}
.x2c{left:712.306667pt;}
.x11{left:727.116133pt;}
.x10{left:730.216133pt;}
.x19{left:748.646133pt;}
}
